» Ubuntu » Packages

Error

two or more packages specified (scala-library hardy)